# Uses of Class
org.jmol.modelkit.ModelKitPopup

Packages that use ModelKitPopup
Package
Description
org.jmol.awt
org.jmol.awtjs2d
org.jmol.modelkit

## Uses of ModelKitPopup in org.jmol.awt

Subclasses of ModelKitPopup in org.jmol.awt
Modifier and Type
Class
Description
`class`
`AwtModelKitPopup`

## Uses of ModelKitPopup in org.jmol.awtjs2d

Subclasses of ModelKitPopup in org.jmol.awtjs2d
Modifier and Type
Class
Description
`class`
`JSModelKitPopup`

## Uses of ModelKitPopup in org.jmol.modelkit

Methods in org.jmol.modelkit with parameters of type ModelKitPopup
Modifier and Type
Method
Description
`void`
ModelKit.`setMenu(ModelKitPopup menu)`